@charset "utf-8";
/* CSS Document 
KasperskyONE Main Download page
node/8672

CSS Injector 147*/




#trial .kaspersky_title {
    color: #00573D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.1em !important;
    font-weight: bold;
}

#trial .product_title {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em !important;
    font-weight: bold;
    line-height: 1.2em;
}

#trial .product_title em {
    color: #b52d13 !important;
	font-style:normal !important;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em !important;
    font-weight: bold;
    line-height: 1.2em;
}


#main #content-inner #content-area a {
    text-decoration: none !important;
}
css_aa...546.css (line 153)
a:link, a {
    color: #005447;
    text-decoration: none !important;
}

#trial .product_name {
    float: left;
    margin-bottom: 15px;
    width: 210px !important;
}

#trial .product_name img {
    float: left;
    margin-bottom: 0;
    width: 115px;
}

.sidebar-first #content {
    margin-left: 240px;
    margin-right: -960px;
    width: 728px !important;
}

a:link, a {
    color: #005447;
    text-decoration: none !important;
}


  #trial-page-header { width: 718px; margin-top: 0px; border: 1px solid #CCC; margin-bottom: 20px;  }

  #trial-page-header-top-pick { width: 718px; height: 140px; margin: 0 0 0 0; padding: 0 0 0 0; }
  #trial-page-header #trial-page-header-top-pick h4 { color: #006D55; text-align: left; margin: 0; padding: 40px 0 10px 4px; font-size: 13px; line-height: 18px; font-family:Arial, Helvetica, sans-serif; }
  
 .trial-page-header-top-pick-right { float: left; clear:none; margin: 0 0 0 0; padding: 0 0 0 482px; text-align:left; background:none; z-index: 2;}
.trial-page-header-top-pick-right h4 { color: #006D55; text-align: left; margin: 0; padding: 0 0 0 0; font-size: 11px; line-height: 18px; font-family:Arial, Helvetica, sans-serif; }
 #trial-page-header-top-pick h1 { color: #000; text-align: left; font-weight:bold; margin:0; padding: 11px 20px 0 120px; font-size: 20px; font-family: Arial, Helvetica, sans-serif;}
  #trial-page-header-top-pick span  { color: #d52b1e; text-transform:uppercase; }
  #trial-page-header-top-pick h2 { color: #006D55; font-weight:bold; text-align: left; margin:0 0 0 0; padding: 0 20px 0 120px; font-size: 16px; margin: 0; font-family: Arial, Helvetica, sans-serif;}
  #trial-page-header-top-pick h5 { color: #000; text-align: left; font-weight:normal; margin:0; padding: 6px 0 0 120px; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
  #trial-page-header #trial-page-header-top-pick a { color: #006D55; text-align: left; margin:0; padding: 8px 0 0 120px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration:none !important;}
  
  #trial-page-also-top-pick { width: 718px; height: 130px; padding: 0 0 0 0; margin: 20px 0 0 0; background:url(/sites/usa.kaspersky.com/files/images/HEAD-TopBKGrad.png) left bottom repeat-x; }
  .head-pick { width: 236px; height: 110px; padding: 0 0 0 0; display:block; float: left; border-right: 1px solid #CCC; }
  .head-pick-last { width: 236px; height: 110px; padding: 0 0 20px 0; display:block; float: left; border: none; }
  #trial-page-also-top-pick .head-pick img { float:left; padding: 0 10px 0 16px; }
  #trial-page-also-top-pick .head-pick h3 { color: #000; text-align: left; margin: 0; padding: 10px 0 0 10px; font-size: 12px; font-family:Arial, Helvetica, sans-serif; }
  #trial-page-also-top-pick .head-pick h3 span  { color: #d52b1e; text-transform:uppercase;}
  #trial-page-also-top-pick .head-pick h4 { color: #006D55; text-align: left; margin: 0; padding: 0 0 0 0; font-size: 11px; line-height: 18px; font-family:Arial, Helvetica, sans-serif; }
  #trial-page-also-top-pick .head-pick a { color: #006D55; text-align: left; margin: 0; padding: 0 0 0 0; font-size: 12px; line-height: 24px; font-family: Arial, Helvetica, sans-serif; text-decoration:none;}
  
  #trial-page-also-top-pick .head-pick-last img { float:left; padding: 0 10px 0 16px; }
  #trial-page-also-top-pick .head-pick-last h3 { color: #000; text-align: left; margin: 0; padding: 10px 0 0 10px; font-size: 12px; font-family:Arial, Helvetica, sans-serif; }
  #trial-page-also-top-pick .head-pick-last h3 span  { color: #d52b1e; text-transform:uppercase;}
  #trial-page-also-top-pick .head-pick-last h4 { color: #006D55; text-align: left; margin: 0; padding: 0 0 0 0; font-size: 11px; line-height: 18px; font-family:Arial, Helvetica, sans-serif; }
  #trial-page-also-top-pick .head-pick-last a { color: #006D55; text-align: left; margin: 0; padding: 0 0 0 0; font-size: 12px; line-height: 24px; font-family: Arial, Helvetica, sans-serif; text-decoration:none;}
  
  
  

  .trial-items-top { float: left; width: 358px; padding: 0; margin: 0; align: left;}
  .trial-items-top h2 { width: 200px; float: left; font-weight: bold; margin-top: 10px; }
 
 .trial-items-top-bus { margin-top: -100px; float: right; padding: 0; margin: 0; height: 60px;}
  .trial-page-block { border: 1px solid #CCC; }
  .trial-page-block img {border:none;}
 
  .trial-page-block .trial-item { clear: left; padding: 20px;}
  .trial-page-block .trial-item span { display: block; }
  #trial-page-home {clear: left; float: left; width: 360px; overflow: hidden; }
  #trial-page-home .trial-item { height: 140px; }
  #trial-page-bus { float: left; width: 360px; overflow: hidden; }
  #trial-page-bus .trial-item { height: 140px; }
  table, td, tr {background:transparent; background-color:transparent; background:none; background-color:none;}
  .trial-page-block .trial-item-top-star { clear: left; padding: 20px 0 20px 20px; height: 140px; width: 340px; }
#trial-page-header #trial-page-header-top-pick a { color: #006D55; text-align: left; margin:0; padding: 8px 0 0 120px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration:none !important;}
#trial-page-header #trial-page-also-top-pick a.head-pick {text-decoration:none!important;}
#trial-page-home .trial-page-block .trial-item .info_wrapper .product_name .title a.lightbox-processed {text-decoration:none !important}


.trial-item-top-star {background: url(/sites/usa.kaspersky.com/files/images/StarTopPick30tr.png) top right no-repeat !important;}


a:link {text-decoration:none !important;}      
#headTopPicks {background:url(/sites/usa.kaspersky.com/files/images/HEAD-TopPicks.png) 0 0 no-repeat; margin: 0; padding: 0; width: 718; height: 30px; }
#headTopPicks h2 {color: #fff; text-align: left; margin:0; padding: 2px 0 0 20px; font-size: 1.4em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; -webkit-text-shadow: #333 0 0 5px; -moz-text-shadow: #333 0 0 5px; text-shadow: #333 0 0 5px; }

#headTrialItemsPers {background:url(/sites/usa.kaspersky.com/files/images/HEAD-Personal.png) 0 0 no-repeat; margin: 0; padding: 0; width: 360px; height: 58px; }
#headTrialItemsPers h2 {color: #fff; text-align: left; margin:0; padding: 2px 0 0 20px; font-size: 1.4em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; -webkit-text-shadow: #333 0 0 5px; -moz-text-shadow: #333 0 0 5px; text-shadow: #333 0 0 5px; }

#headTrialItemsBus {background:url(/sites/usa.kaspersky.com/files/images/HEAD-Business.png) 0 0 no-repeat; margin: 0; padding: 0; width: 360px; height: 58px; }
#headTrialItemsBus h2 {color: #fff; text-align: left; margin:0; padding: 2px 0 0 20px; font-size: 1.4em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; -webkit-text-shadow: #333 0 0 5px; -moz-text-shadow: #333 0 0 5px; text-shadow: #333 0 0 5px; }

